<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f60e90ed8d10abac1f41b3388d244055">
  <dict>
    <!--2024-05-31 14:47:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:47:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
